
# Class: ItemDescription

## Hierarchy

* **ItemDescription**

## Index

### Properties

* [force](itemdescription.md#optional-force)
* [name](itemdescription.md#name)
* [surfaceIndex](itemdescription.md#surfaceindex)

## Properties

### `Optional` force

• **force**? : *boolean*

If `true` - target item will be created if it's not exists

___

###  name

• **name**: *string*

The item name

___

###  surfaceIndex

• **surfaceIndex**: *number*

The surface index
